audio:no
#Support SimpChinese or English
audioTipLanguage:SimpChinese
wire:no
wifi:no
upgrade:yes
motor:yes
language:no
wifistartup:no
mirrorXflip:yes
cloudserver:no
track:yes
irSwitch:no
dayNight:no
clear:no
InfraredReverse:no
doubleLight:no
IRCutReverse:no
talk:yes
ptzDirection:no
ptzCtrlClose:no
iperf:no
ble:no
lampCamera:no
customApnList:no
productionTestMode:no
wireSchedule:no
4g:yes
BleButtonAlarm:no
lcd:no
screen:no
UploadOEMPID:no
storageSpaceUsePercent:no
recordSecond:no
saveFacDevSN:no
screenSoftRotationSet:no
VolumeSet:no
agingTest:no
SingleLight:no
voiceCall:no
oneKeyMask:no
#支持开启功能(移动追踪关闭状态下，仍能回守望位置功能)
GoToPreset:no
#支持一键报警功能（鸣笛）
oneKeyManualAlertAlarm:no
#双卡单待
dualSim:yes
spkPower:no
#电机初始位置
motorInit:no
#灯光测试
led:no
#默认音量百分比
defaultVolumePercentage:yes
#枪球画面单独控制
videoMirrorFlip:yes